Print Text Only

Online Backup Installation For
LINUX



* Operating System : Linux Kernel 2.2 or above (e.g. Redhat 6.0 or above)
* Memory : 128 Mbytes
* Disk Space : 100 Mbytes
* Network Protocol : TCP/IP (Http/Https)
* Additional Requirement:
The Standard C++ libraries for backwards compatibility compiler (compat-libstdc++-x.x-y.y.y.y.i386.rpm) are required to run Online Backup Manager correctly. If it is not installed already, please download and install this library from your Linux vendor.

Download Offsite Backup Manager for Linux